/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}

#top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text{
  color: #1f1f1f!important;
}

#top #header.header_color.av_header_transparency .av-main-nav li#menu-item-1581 > a .avia-menu-text{
  color:#fff!important;
}


.ig_popup.ig_inspire .ig_message{
	padding: 0px!important;
}

.ig_popup.ig_inspire .ig_message{
	padding: 0px!important;
}

.ig_popup.ig_inspire .ig_message img.aligncenter{
	padding: 0px!important;
	margin: 0px!important;
}

.ig_popup{
	width: 50%!important;
}

h2.birs_section{
	border-bottom: 1px dotted #CCC;
	padding: 0 0 0.7em 0;
	margin: 1.5em 0 1.5em 0;
}

.wpcf7-form span.wpcf7-list-item{
	display: inline-block;
    width: 100%;
    margin: 0px;
}

.wpcf7-form label{
	margin-bottom: 0px!important;
}

#gform_11 .gform_heading{
	display: none;
}


/* MODAL STYLES */
div#after_section_1{
	position: relative;
	z-index: 999;
}
/* The Modal (background) */
.waitinglist-form h3{
	text-align: center;
	margin-bottom: 30px;
}
#waitinglistBtn{
	margin: 0 auto;
	display: inherit;
}
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  align-items: center;
  justify-content: center;
}

/* Modal Content */
.modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	width: 80%;
}

@media only screen and (min-width: 768px) {
	.modal-content {
		width: 50%;
	}
}

/* The Close Button */
.close {
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}